lUbuntu 12.04 error ?

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
User avatar
boenkbeonk
Posts: 34
Joined: 02 Jun 2012, 22:13
Location: Jakarta, Indonesia
Contact:

lUbuntu 12.04 error ?

Postby boenkbeonk » 01 Jan 2013, 13:36

gan pengen nanya ni kenapa ubuntu saya kalo ngopy (atau ngecut) file2 besar filenya kira2 diatas 2GB suka error gan ?

laptop ane Toshiba Satellite c800d
User avatar
edhek007
Posts: 238
Joined: 21 Apr 2012, 08:42
Location: Rembang, Indonesia
Contact:

Re: lUbuntu 12.04 error ?

Postby edhek007 » 01 Jan 2013, 13:59

Dari mana ke mana tuh? error-nya ada keterangannya enggak?
User avatar
boenkbeonk
Posts: 34
Joined: 02 Jun 2012, 22:13
Location: Jakarta, Indonesia
Contact:

Re: lUbuntu 12.04 error ?

Postby boenkbeonk » 01 Jan 2013, 22:22

dari fd ke hd gitu juga sebaliknya, ga ada pesan error yg muncul tapi cursor ga mao gerak terus keyboard juga jadi ga aktif gan ?
User avatar
nif
Posts: 2816
Joined: 31 Mar 2011, 07:48

Re: lUbuntu 12.04 error ?

Postby nif » 02 Jan 2013, 09:27

cuma hang mungkin?
spek komputernya seperti apa?
User avatar
andraexs
Posts: 110
Joined: 01 Jan 2013, 10:52
Location: Surakarta, Indonesia
Contact:

Re: lUbuntu 12.04 error ?

Postby andraexs » 02 Jan 2013, 11:23

Spesifikasi Toshiba Satellite C800D

Type dan Merk: Toshiba Satellite C800D

Processor: AMD Fusion APU E2-1800 Dual Core 1.7GHz

Mainboard: AMD

Memory: 2 GB, DDR3

Grafik Adapter: AMD Radeon HD 7340

Display: 14" LED Backlight

HDD: 500GB, SATA Shock Absorbser

Connectivity: Wifi, USB3, Card Reader, RJ-45, HDMI, Bluetooth

Optical Drive: DVDRW SuperMulti

Fitur Lain: Web Cam 1.3MP

O.S: Free Dos

speknya udah lebih bagus dari kompi yang ku pake tuh,, ane cm pake P4 2,4ghz dan ram 1 gb doang lancar2 aja.. kalo permasalahan kayak gitu dulu aku temui waktu menggunakan CAJA, bukan nautilus.. kalo nautilus g mungkin kayak gitu
User avatar
nif
Posts: 2816
Joined: 31 Mar 2011, 07:48

Re: lUbuntu 12.04 error ?

Postby nif » 02 Jan 2013, 20:46

bener tuh, spek seperti itu harusnya tidak gampang hang cuma untuk copy file. Mungkin masalah di File Manager seperti pengalaman om andraexs di atas? :confused:
coba om boenkbeonk lakukan copy file besar lagi, tapi kali ini lewat terminal aja (pake perintah cp). Masih seperti itu juga enggak?
User avatar
Nexus
Posts: 2957
Joined: 26 Feb 2011, 12:39
Location: Ujung dunia

Re: lUbuntu 12.04 error ?

Postby Nexus » 02 Jan 2013, 21:43

*Kalo procie-nya AMD, coba pakai PPA dibawah ini:

sudo add-apt-repository ppa:xorg-edgers/ppa
sudo apt-get -f update
sudo apt-get install fglrx
sudo apt-get -y dist-upgrade

*lalu restart pc ente, and pas booting pilih kernel paling atas sendiri :grin:
User avatar
andraexs
Posts: 110
Joined: 01 Jan 2013, 10:52
Location: Surakarta, Indonesia
Contact:

Re: lUbuntu 12.04 error ?

Postby andraexs » 02 Jan 2013, 21:54

Nexus wrote:.... pilih kernel paling atas sendiri :grin:


bedanya antar kernel apa ya? abis upgrade gt kok g ada bedanya
User avatar
boenkbeonk
Posts: 34
Joined: 02 Jun 2012, 22:13
Location: Jakarta, Indonesia
Contact:

Re: lUbuntu 12.04 error ?

Postby boenkbeonk » 02 Jan 2013, 22:19

nif wrote:bener tuh, spek seperti itu harusnya tidak gampang hang cuma untuk copy file. Mungkin masalah di File Manager seperti pengalaman om andraexs di atas? :confused:
coba om boenkbeonk lakukan copy file besar lagi, tapi kali ini lewat terminal aja (pake perintah cp). Masih seperti itu juga enggak?


kalo lewat terminal sih belom coba om, okeh saya coba
User avatar
boenkbeonk
Posts: 34
Joined: 02 Jun 2012, 22:13
Location: Jakarta, Indonesia
Contact:

Re: lUbuntu 12.04 error ?

Postby boenkbeonk » 02 Jan 2013, 22:20

Nexus wrote:*Kalo procie-nya AMD, coba pakai PPA dibawah ini:

sudo add-apt-repository ppa:xorg-edgers/ppa
sudo apt-get -f update
sudo apt-get install fglrx
sudo apt-get -y dist-upgrade

*lalu restart pc ente, and pas booting pilih kernel paling atas sendiri :grin:


ni apaan om nexus?
User avatar
Nexus
Posts: 2957
Joined: 26 Feb 2011, 12:39
Location: Ujung dunia

Re: lUbuntu 12.04 error ?

Postby Nexus » 03 Jan 2013, 01:33

andraexs wrote:
Nexus wrote:.... pilih kernel paling atas sendiri :grin:


bedanya antar kernel apa ya? abis upgrade gt kok g ada bedanya
kernel baru atau lebih tinggi versi kernel tsb, lebih banyak hardware yg dikenali & lebih banyak juga bug2 pada kernel sebelumnya yg diperbaiki :D
User avatar
Nexus
Posts: 2957
Joined: 26 Feb 2011, 12:39
Location: Ujung dunia

Re: lUbuntu 12.04 error ?

Postby Nexus » 03 Jan 2013, 01:35

boenkbeonk wrote:
Nexus wrote:*Kalo procie-nya AMD, coba pakai PPA dibawah ini:

sudo add-apt-repository ppa:xorg-edgers/ppa
sudo apt-get -f update
sudo apt-get install fglrx
sudo apt-get -y dist-upgrade

*lalu restart pc ente, and pas booting pilih kernel paling atas sendiri :grin:


ni apaan om nexus?
nanya mulu, makanya dicoba biar nggak nanya2 lagi :grin:
User avatar
boenkbeonk
Posts: 34
Joined: 02 Jun 2012, 22:13
Location: Jakarta, Indonesia
Contact:

Re: lUbuntu 12.04 error ?

Postby boenkbeonk » 03 Jan 2013, 20:11

Nexus wrote:
boenkbeonk wrote:
Nexus wrote:*Kalo procie-nya AMD, coba pakai PPA dibawah ini:

sudo add-apt-repository ppa:xorg-edgers/ppa
sudo apt-get -f update
sudo apt-get install fglrx
sudo apt-get -y dist-upgrade

*lalu restart pc ente, and pas booting pilih kernel paling atas sendiri :grin:


ni apaan om nexus?
nanya mulu, makanya dicoba biar nggak nanya2 lagi :grin:


oh update kernel ya? udah om, ane update nya lewat GUI..
User avatar
boenkbeonk
Posts: 34
Joined: 02 Jun 2012, 22:13
Location: Jakarta, Indonesia
Contact:

Re: lUbuntu 12.04 error ?

Postby boenkbeonk » 04 Jan 2013, 00:58

Nexus wrote:
boenkbeonk wrote:
Nexus wrote:*Kalo procie-nya AMD, coba pakai PPA dibawah ini:

sudo add-apt-repository ppa:xorg-edgers/ppa
sudo apt-get -f update
sudo apt-get install fglrx
sudo apt-get -y dist-upgrade

*lalu restart pc ente, and pas booting pilih kernel paling atas sendiri :grin:


ni apaan om nexus?
nanya mulu, makanya dicoba biar nggak nanya2 lagi :grin:


root@boenk-Satellite-C800D:~# apt-get install fglrx
Reading package lists... Done
Building dependency tree
Reading state information... Done
You might want to run 'apt-get -f install' to correct these:
The following packages have unmet dependencies:
compiz-plugins : Depends: compiz-core (= 1:0.9.7.6-0ubuntu1) but 1:0.9.7.12-0ubuntu1 is to be installed
Depends: compiz-plugins-default (= 1:0.9.7.6-0ubuntu1) but 1:0.9.7.12-0ubuntu1 is to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
root@boenk-Satellite-C800D:~#


kalo gini apa yang salah om?

Return to “Pertanyaan Umum”

Who is online

Users browsing this forum: No registered users and 6 guests